<div align="center">
  <img src="figs/logo_BSC.png" alt="Logo 1" height="50">
  <img src="figs/logo_LANCET_Europe.svg" alt="Logo 2" height="50">
</div>

<br>
<div align="center">

### DroughtIndicatorLCDE 

This project is licensed under GNU General Public License version 3 ([GPL-3](https://www.gnu.org/licenses/gpl-3.0)|[View on GitLab](https://earth.bsc.es/gitlab/))

[![License: GPL v3](https://img.shields.io/badge/License-GPLv3-blue.svg)](https://www.gnu.org/licenses/gpl-3.0)    

</div>

# Indicator 1.2.2: Drought Indicator for LCDE


## Introduction

Droughts are a major type of natural disaster, triggering a crisis with food security and public health. It is widely defined as a prolonged period of dry weather caused by a lack of rainfall. Such an extreme climate event can last from a few weeks to many decades and can affect from a few hundred to millions of square kilometres. We have assessed the drought condition using the Standardized Precipitation Evapotranspiration Index (SPEI). SPEI helps to detect, monitor and analyse the drought severity, duration, and extent globally. It is a standardised index with no units, where positive values of SPEI6 correspond to conditions of wet periods whereas negative values correspond to dry periods. 

## Methods:



## Data sources

| Variable | Source | Spatial Resolution | Temporal range used | 
| ------ | ------ | ------ | ------ |
| Monthly 2 meter maximum temperature | [ERA5-Land (monthly)](https://cds.climate.copernicus.eu/cdsapp#!/dataset/reanalysis-era5-land-monthly-means?tab=overview) | 0.1º x 0.1º | Jan 1950 - Dec 2021 |
| Monthly 2 meter minimum temperature | [ERA5-Land (monthly)](https://cds.climate.copernicus.eu/cdsapp#!/dataset/reanalysis-era5-land-monthly-means?tab=overview) | 0.1º x 0.1º | Jan 1950 - Dec 2021 |
| Monthly accumulated precipitation | [ERA5-Land (monthly)](https://cds.climate.copernicus.eu/cdsapp#!/dataset/reanalysis-era5-land-monthly-means?tab=overview) | 0.1º x 0.1º | Jan 1950 - Dec 2021 |


